Parameters
JSON body
Request body
application/jsonroomIdstringRequired24-char room id.
Length: 24–24
messageIdstringRequired24-char message id.
Length: 24–24
remindAtstringRequiredISO date-time.
Delivered within a minute as a card in my notes-to-self room plus a Web Push.
JSON body
roomIdstringRequired24-char room id.
messageIdstringRequired24-char message id.
remindAtstringRequiredISO date-time.
1 status code documented
idstringRequiredremindDatestringRequired{
"id": "example_id",
"remindDate": "example_remindDate"
}POST /bff/team-chat/reminder-create
curl -X POST "https://api.bizkithub.com/bff/team-chat/reminder-create" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"roomId": "example_roomId",
"messageId": "example_messageId",
"remindAt": "example_remindAt"
}'All BizKitHub public API endpoints require authentication via API key.